<?php
include_once("config.php");

$template = new ultimate_dashboard_dayweekyear("template_dashboard_price.html");
$template->erefill=$erefill;
$template->advanced=$advanced;
$template->grouplogin=$grouplogin;
$template->delivery=$delivery;
$template->curbside=$curbside;
$template->storecombo=$storecombo;
$template->refilltitle=$refilltitle;
$template->refillnote=$refillnote;
$template->refillmessage=$refillmessage;
$seshname=$_SESSION["username"];
$today = date("Y/m/d");

$template->show();

